<?xml version="1.0" encoding="UTF-8"?>
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xbrldt="http://xbrl.org/2005/xbrldt">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:loc xlink:type="locator" xlink:href="259400O79EWIK4XZPL40-2020-12-31.xsd#acp_PrzychodyIKosztyZTytuluOdsetek" xlink:label="PrzychodyIKosztyZTytuluOdsetek"/>
    <link:label xlink:type="resource" xlink:label="label_PrzychodyIKosztyZTytuluOdsetek_001" xlink:role="http://www.xbrl.org/2003/role/label" xml:lang="pl" id="label_PrzychodyIKosztyZTytuluOdsetek_001">Przychody I Koszty Z Tytulu Odsetek</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PrzychodyIKosztyZTytuluOdsetek" xlink:to="label_PrzychodyIKosztyZTytuluOdsetek_001"/>
    <link:loc xlink:type="locator" xlink:href="259400O79EWIK4XZPL40-2020-12-31.xsd#acp_WplywyZeSprzedazyInwestycjiWPozostaleInstrumentyDluzneWycenianeWZamortyzowanymKoszcie" xlink:label="WplywyZeSprzedazyInwestycjiWPozostaleInstrumentyDluzneWycenianeWZamortyzowanymKoszcie"/>
    <link:label xlink:type="resource" xlink:label="label_WplywyZeSprzedazyInwestycjiWPozostaleInstrumentyDluzneWycenianeWZamortyzowanymKoszcie_001" xlink:role="http://www.xbrl.org/2003/role/label" xml:lang="pl" id="label_WplywyZeSprzedazyInwestycjiWPozostaleInstrumentyDluzneWycenianeWZamortyzowanymKoszcie_001">Wplywy Ze Sprzedazy Inwestycji W Pozostale Instrumenty Dluzne Wyceniane W Zamortyzowanym Koszcie</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="WplywyZeSprzedazyInwestycjiWPozostaleInstrumentyDluzneWycenianeWZamortyzowanymKoszcie" xlink:to="label_WplywyZeSprzedazyInwestycjiWPozostaleInstrumentyDluzneWycenianeWZamortyzowanymKoszcie_001"/>
    <link:loc xlink:type="locator" xlink:href="259400O79EWIK4XZPL40-2020-12-31.xsd#acp_PrzychodyIKosztyZTytuluRoznicKursowych" xlink:label="PrzychodyIKosztyZTytuluRoznicKursowych"/>
    <link:label xlink:type="resource" xlink:label="label_PrzychodyIKosztyZTytuluRoznicKursowych_001" xlink:role="http://www.xbrl.org/2003/role/label" xml:lang="pl" id="label_PrzychodyIKosztyZTytuluRoznicKursowych_001">Przychody I Koszty Z Tytulu Roznic Kursowych</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PrzychodyIKosztyZTytuluRoznicKursowych" xlink:to="label_PrzychodyIKosztyZTytuluRoznicKursowych_001"/>
    <link:loc xlink:type="locator" xlink:href="259400O79EWIK4XZPL40-2020-12-31.xsd#acp_ZyskiStratyNaSprzedazyLikwidacjiIUtracieWartosciRzeczowychAktywowTrwalychIWartosciNiematerialnych" xlink:label="ZyskiStratyNaSprzedazyLikwidacjiIUtracieWartosciRzeczowychAktywowTrwalychIWartosciNiematerialnych"/>
    <link:label xlink:type="resource" xlink:label="label_ZyskiStratyNaSprzedazyLikwidacjiIUtracieWartosciRzeczowychAktywowTrwalychIWartosciNiematerialnych_001" xlink:role="http://www.xbrl.org/2003/role/label" xml:lang="pl" id="label_ZyskiStratyNaSprzedazyLikwidacjiIUtracieWartosciRzeczowychAktywowTrwalychIWartosciNiematerialnych_001">Zyski Straty Na Sprzedazy Likwidacji I Utracie Wartosci Rzeczowych Aktywow Trwalych I Wartosci Niematerialnych</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ZyskiStratyNaSprzedazyLikwidacjiIUtracieWartosciRzeczowychAktywowTrwalychIWartosciNiematerialnych" xlink:to="label_ZyskiStratyNaSprzedazyLikwidacjiIUtracieWartosciRzeczowychAktywowTrwalychIWartosciNiematerialnych_001"/>
    <link:loc xlink:type="locator" xlink:href="259400O79EWIK4XZPL40-2020-12-31.xsd#acp_WydatkiNaNabycieRozliczenieAktywowFinansowychWycenianychWWartosciGodziwejPrzezWynikFinansowy" xlink:label="WydatkiNaNabycieRozliczenieAktywowFinansowychWycenianychWWartosciGodziwejPrzezWynikFinansowy"/>
    <link:label xlink:type="resource" xlink:label="label_WydatkiNaNabycieRozliczenieAktywowFinansowychWycenianychWWartosciGodziwejPrzezWynikFinansowy_001" xlink:role="http://www.xbrl.org/2003/role/label" xml:lang="pl" id="label_WydatkiNaNabycieRozliczenieAktywowFinansowychWycenianychWWartosciGodziwejPrzezWynikFinansowy_001">Wydatki Na Nabycie Rozliczenie Aktywow Finansowych Wycenianych W Wartosci Godziwej Przez Wynik Finansowy </link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="WydatkiNaNabycieRozliczenieAktywowFinansowychWycenianychWWartosciGodziwejPrzezWynikFinansowy" xlink:to="label_WydatkiNaNabycieRozliczenieAktywowFinansowychWycenianychWWartosciGodziwejPrzezWynikFinansowy_001"/>
    <link:loc xlink:type="locator" xlink:href="259400O79EWIK4XZPL40-2020-12-31.xsd#acp_ZyskNettoZeSprzedazy" xlink:label="ZyskNettoZeSprzedazy"/>
    <link:label xlink:type="resource" xlink:label="label_ZyskNettoZeSprzedazy_001" xlink:role="http://www.xbrl.org/2003/role/label" xml:lang="pl" id="label_ZyskNettoZeSprzedazy_001">Zysk Netto Ze Sprzedazy</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ZyskNettoZeSprzedazy" xlink:to="label_ZyskNettoZeSprzedazy_001"/>
    <link:loc xlink:type="locator" xlink:href="259400O79EWIK4XZPL40-2020-12-31.xsd#acp_PozostalePrzychodyIKosztyFinansowe" xlink:label="PozostalePrzychodyIKosztyFinansowe"/>
    <link:label xlink:type="resource" xlink:label="label_PozostalePrzychodyIKosztyFinansowe_001" xlink:role="http://www.xbrl.org/2003/role/label" xml:lang="pl" id="label_PozostalePrzychodyIKosztyFinansowe_001">Pozostale przychody i koszty finansowe</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PozostalePrzychodyIKosztyFinansowe" xlink:to="label_PozostalePrzychodyIKosztyFinansowe_001"/>
    <link:loc xlink:type="locator" xlink:href="259400O79EWIK4XZPL40-2020-12-31.xsd#acp_PodwyzszenieProporcjonalneKapitaluWSpolkachZaleznych" xlink:label="PodwyzszenieProporcjonalneKapitaluWSpolkachZaleznych"/>
    <link:label xlink:type="resource" xlink:label="label_PodwyzszenieProporcjonalneKapitaluWSpolkachZaleznych_001" xlink:role="http://www.xbrl.org/2003/role/label" xml:lang="pl" id="label_PodwyzszenieProporcjonalneKapitaluWSpolkachZaleznych_001">Podwyzszenie Proporcjonalne Kapitalu W Spolkach Zaleznych</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PodwyzszenieProporcjonalneKapitaluWSpolkachZaleznych" xlink:to="label_PodwyzszenieProporcjonalneKapitaluWSpolkachZaleznych_001"/>
    <link:loc xlink:type="locator" xlink:href="259400O79EWIK4XZPL40-2020-12-31.xsd#acp_RozliczenieWarunkowegoZobowiazaniaFinansowegoWobecUdzialowcowNiekontrolujacychOpcjePut" xlink:label="RozliczenieWarunkowegoZobowiazaniaFinansowegoWobecUdzialowcowNiekontrolujacychOpcjePut"/>
    <link:label xlink:type="resource" xlink:label="label_RozliczenieWarunkowegoZobowiazaniaFinansowegoWobecUdzialowcowNiekontrolujacychOpcjePut_001" xlink:role="http://www.xbrl.org/2003/role/label" xml:lang="pl" id="label_RozliczenieWarunkowegoZobowiazaniaFinansowegoWobecUdzialowcowNiekontrolujacychOpcjePut_001">Rozliczenie Warunkowego Zobowiazania Finansowego Wobec Udzialowcow Niekontrolujacych Opcje Put</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RozliczenieWarunkowegoZobowiazaniaFinansowegoWobecUdzialowcowNiekontrolujacychOpcjePut" xlink:to="label_RozliczenieWarunkowegoZobowiazaniaFinansowegoWobecUdzialowcowNiekontrolujacychOpcjePut_001"/>
    <link:loc xlink:type="locator" xlink:href="259400O79EWIK4XZPL40-2020-12-31.xsd#acp_NabycieInwestycjiWPozostaleInstrumentyDluzneWycenianeWZamortyzowanymKoszcie" xlink:label="NabycieInwestycjiWPozostaleInstrumentyDluzneWycenianeWZamortyzowanymKoszcie"/>
    <link:label xlink:type="resource" xlink:label="label_NabycieInwestycjiWPozostaleInstrumentyDluzneWycenianeWZamortyzowanymKoszcie_001" xlink:role="http://www.xbrl.org/2003/role/label" xml:lang="pl" id="label_NabycieInwestycjiWPozostaleInstrumentyDluzneWycenianeWZamortyzowanymKoszcie_001">Nabycie Inwestycji W Pozostale Instrumenty Dluzne Wyceniane W Zamortyzowanym Koszcie</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NabycieInwestycjiWPozostaleInstrumentyDluzneWycenianeWZamortyzowanymKoszcie" xlink:to="label_NabycieInwestycjiWPozostaleInstrumentyDluzneWycenianeWZamortyzowanymKoszcie_001"/>
    <link:loc xlink:type="locator" xlink:href="259400O79EWIK4XZPL40-2020-12-31.xsd#acp_ZmianaStanuZobowiazanRozliczenMiedzyokresowychIRezerw" xlink:label="ZmianaStanuZobowiazanRozliczenMiedzyokresowychIRezerw"/>
    <link:label xlink:type="resource" xlink:label="label_ZmianaStanuZobowiazanRozliczenMiedzyokresowychIRezerw_001" xlink:role="http://www.xbrl.org/2003/role/label" xml:lang="pl" id="label_ZmianaStanuZobowiazanRozliczenMiedzyokresowychIRezerw_001">Zmiana Stanu Zobowiazan Rozliczen Miedzyokresowych I Rezerw</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ZmianaStanuZobowiazanRozliczenMiedzyokresowychIRezerw" xlink:to="label_ZmianaStanuZobowiazanRozliczenMiedzyokresowychIRezerw_001"/>
    <link:loc xlink:type="locator" xlink:href="259400O79EWIK4XZPL40-2020-12-31.xsd#acp_PozostaleKapitaly" xlink:label="PozostaleKapitaly"/>
    <link:label xlink:type="resource" xlink:label="label_PozostaleKapitaly_001" xlink:role="http://www.xbrl.org/2003/role/label" xml:lang="pl" id="label_PozostaleKapitaly_001">Pozostale Kapitaly</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PozostaleKapitaly" xlink:to="label_PozostaleKapitaly_001"/>
    <link:loc xlink:type="locator" xlink:href="259400O79EWIK4XZPL40-2020-12-31.xsd#acp_BilansOtwarciaPoKorekcieLacznegoEfektuNaDatePierwszegoZastosowaniaMember" xlink:label="BilansOtwarciaPoKorekcieLacznegoEfektuNaDatePierwszegoZastosowaniaMember"/>
    <link:label xlink:type="resource" xlink:label="label_BilansOtwarciaPoKorekcieLacznegoEfektuNaDatePierwszegoZastosowaniaMember_001" xlink:role="http://www.xbrl.org/2003/role/label" xml:lang="pl" id="label_BilansOtwarciaPoKorekcieLacznegoEfektuNaDatePierwszegoZastosowaniaMember_001">Bilans Otwarcia Po Korekcie Lacznego Efektu Na Date Pierwszego Zastosowania Member</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="BilansOtwarciaPoKorekcieLacznegoEfektuNaDatePierwszegoZastosowaniaMember" xlink:to="label_BilansOtwarciaPoKorekcieLacznegoEfektuNaDatePierwszegoZastosowaniaMember_001"/>
    <link:loc xlink:type="locator" xlink:href="259400O79EWIK4XZPL40-2020-12-31.xsd#acp_WplywyZeSprzedazyRozliczeniaAktywowFinansowychWycenianychWWartosciGodziwejPrzezWynikFinansowy" xlink:label="WplywyZeSprzedazyRozliczeniaAktywowFinansowychWycenianychWWartosciGodziwejPrzezWynikFinansowy"/>
    <link:label xlink:type="resource" xlink:label="label_WplywyZeSprzedazyRozliczeniaAktywowFinansowychWycenianychWWartosciGodziwejPrzezWynikFinansowy_001" xlink:role="http://www.xbrl.org/2003/role/label" xml:lang="pl" id="label_WplywyZeSprzedazyRozliczeniaAktywowFinansowychWycenianychWWartosciGodziwejPrzezWynikFinansowy_001">Wplywy Ze Sprzedazy Rozliczenia Aktywow Finansowych Wycenianych W Wartosci Godziwej Przez Wynik Finansowy</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="WplywyZeSprzedazyRozliczeniaAktywowFinansowychWycenianychWWartosciGodziwejPrzezWynikFinansowy" xlink:to="label_WplywyZeSprzedazyRozliczeniaAktywowFinansowychWycenianychWWartosciGodziwejPrzezWynikFinansowy_001"/>
    <link:loc xlink:type="locator" xlink:href="259400O79EWIK4XZPL40-2020-12-31.xsd#acp_AktywaObrotoweZTytuluUmowINaleznosciKrotkoterminoweZUmowZKlientami" xlink:label="AktywaObrotoweZTytuluUmowINaleznosciKrotkoterminoweZUmowZKlientami"/>
    <link:label xlink:type="resource" xlink:label="label_AktywaObrotoweZTytuluUmowINaleznosciKrotkoterminoweZUmowZKlientami_001" xlink:role="http://www.xbrl.org/2003/role/label" xml:lang="pl" id="label_AktywaObrotoweZTytuluUmowINaleznosciKrotkoterminoweZUmowZKlientami_001">Aktywa Obrotowe Z Tytulu Umow I Naleznosci Krotkoterminowe Z Umow Z Klientami</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AktywaObrotoweZTytuluUmowINaleznosciKrotkoterminoweZUmowZKlientami" xlink:to="label_AktywaObrotoweZTytuluUmowINaleznosciKrotkoterminoweZUmowZKlientami_001"/>
    <link:loc xlink:type="locator" xlink:href="259400O79EWIK4XZPL40-2020-12-31.xsd#acp_ZwiekszenieZmniejszenieZTytuluZmianWZasadachRachunkowosciWymaganychPrzezMssfLacznyEfektNaDzienPierwszegoZastosowaniaMember" xlink:label="ZwiekszenieZmniejszenieZTytuluZmianWZasadachRachunkowosciWymaganychPrzezMssfLacznyEfektNaDzienPierwszegoZastosowaniaMember"/>
    <link:label xlink:type="resource" xlink:label="label_ZwiekszenieZmniejszenieZTytuluZmianWZasadachRachunkowosciWymaganychPrzezMssfLacznyEfektNaDzienPierwszegoZastosowaniaMember_001" xlink:role="http://www.xbrl.org/2003/role/label" xml:lang="pl" id="label_ZwiekszenieZmniejszenieZTytuluZmianWZasadachRachunkowosciWymaganychPrzezMssfLacznyEfektNaDzienPierwszegoZastosowaniaMember_001">Zwiekszenie Zmniejszenie Z Tytulu Zmian W Zasadach Rachunkowosci Wymaganych Przez MSSF Laczny Efekt Na Dzien Pierwszego Zastosowania Member</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ZwiekszenieZmniejszenieZTytuluZmianWZasadachRachunkowosciWymaganychPrzezMssfLacznyEfektNaDzienPierwszegoZastosowaniaMember" xlink:to="label_ZwiekszenieZmniejszenieZTytuluZmianWZasadachRachunkowosciWymaganychPrzezMssfLacznyEfektNaDzienPierwszegoZastosowaniaMember_001"/>
    <link:loc xlink:type="locator" xlink:href="259400O79EWIK4XZPL40-2020-12-31.xsd#acp_ZmianaStanuNaleznosciIPozostalychAktywowNiefinansowych" xlink:label="ZmianaStanuNaleznosciIPozostalychAktywowNiefinansowych"/>
    <link:label xlink:type="resource" xlink:label="label_ZmianaStanuNaleznosciIPozostalychAktywowNiefinansowych_001" xlink:role="http://www.xbrl.org/2003/role/label" xml:lang="pl" id="label_ZmianaStanuNaleznosciIPozostalychAktywowNiefinansowych_001">Zmiana Stanu Naleznosci I Pozostalych Aktywow Niefinansowych</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ZmianaStanuNaleznosciIPozostalychAktywowNiefinansowych" xlink:to="label_ZmianaStanuNaleznosciIPozostalychAktywowNiefinansowych_001"/>
    <link:loc xlink:type="locator" xlink:href="259400O79EWIK4XZPL40-2020-12-31.xsd#acp_IncomeStatementAbstractTable001" xlink:label="IncomeStatementAbstractTable001"/>
    <link:label xlink:type="resource" xlink:label="label_IncomeStatementAbstractTable001_001" xlink:role="http://www.xbrl.org/2003/role/label" xml:lang="pl" id="label_IncomeStatementAbstractTable001_001">Income Statement Abstract Table001</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncomeStatementAbstractTable001" xlink:to="label_IncomeStatementAbstractTable001_001"/>
    <link:loc xlink:type="locator" xlink:href="259400O79EWIK4XZPL40-2020-12-31.xsd#acp_StatementOfFinancialPositionAbstractTable001" xlink:label="StatementOfFinancialPositionAbstractTable001"/>
    <link:label xlink:type="resource" xlink:label="label_StatementOfFinancialPositionAbstractTable001_001" xlink:role="http://www.xbrl.org/2003/role/label" xml:lang="pl" id="label_StatementOfFinancialPositionAbstractTable001_001">Statement Of Financial Position Abstract Table001</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StatementOfFinancialPositionAbstractTable001" xlink:to="label_StatementOfFinancialPositionAbstractTable001_001"/>
    <link:loc xlink:type="locator" xlink:href="259400O79EWIK4XZPL40-2020-12-31.xsd#acp_StatementOfCashFlowsAbstractTable001" xlink:label="StatementOfCashFlowsAbstractTable001"/>
    <link:label xlink:type="resource" xlink:label="label_StatementOfCashFlowsAbstractTable001_001" xlink:role="http://www.xbrl.org/2003/role/label" xml:lang="pl" id="label_StatementOfCashFlowsAbstractTable001_001">Statement Of Cash Flows Abstract Table001</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StatementOfCashFlowsAbstractTable001" xlink:to="label_StatementOfCashFlowsAbstractTable001_001"/>
    <link:loc xlink:type="locator" xlink:href="259400O79EWIK4XZPL40-2020-12-31.xsd#acp_StatementOfChangesInEquityAbstractTable001" xlink:label="StatementOfChangesInEquityAbstractTable001"/>
    <link:label xlink:type="resource" xlink:label="label_StatementOfChangesInEquityAbstractTable001_001" xlink:role="http://www.xbrl.org/2003/role/label" xml:lang="pl" id="label_StatementOfChangesInEquityAbstractTable001_001">Statement Of Changes In Equity Abstract Table001</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StatementOfChangesInEquityAbstractTable001" xlink:to="label_StatementOfChangesInEquityAbstractTable001_001"/>
  </link:labelLink>
</link:linkbase>
